CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL auto_increment,
  `type` enum('link','razd') NOT NULL default 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) default NULL,
  PRIMARY KEY  (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Главное меню';

INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES
(1, 'link', 'Новости', '/news/', 'news/count.php', 1, 'news.png'),
(2, 'link', 'Загрузки', '/loads/', 'loads/count.php', 7, 'loads.png'),
(3, 'link', 'Мини-чат', '/chat_mini/', 'chat_mini/counts.php', 5, 'guest.png'),
(4, 'link', 'Обменник', '/obmen/', 'obmen/count.php', 9, 'obmen.png'),
(5, 'link', 'Форум', '/forum/', 'forum/count.php', 4, 'forum.png'),
(6, 'link', 'Фотографии', '/foto/', 'foto/count.php', 11, 'foto.png'),
(7, 'link', 'Знакомства', '/love.php/', 'lovchet.php', 13, 'love.png'),
(8, 'link', 'Дневники', '/blog/', '/blog/count.php', 14, '04.gif'),
(9, 'link', 'Сервисы сайта', '/servis/', '', 15, 'ic_m23.gif'),
(10, 'link', 'Игровой сервер', '/igra.php', '', 16, 'gamess.gif'),
(11, 'link', 'Знакомства', '/blog/', '/blog//count.php', 17, '04.gif'),


(12, 'razd', 'Общение', '', '', 2, 'default.png'),
(13, 'razd', 'Загрузки', '', '', 6, 'default.png'),
(14, 'razd', 'Другое', '', '', 10, 'default.png');

